.mainAppContainer {
  width: 100%;
  display: inline-block;
  position: relative;
}
.mainAppContainer .appRatioFix {
  padding: 56.25% 0 0 0;
}
.mainAppContainer .appInner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: normal;
  color: #242424;
}

/* ========== ANIMATION ========== */
.swiper-slide .animate,
.swiper-slide .animate1,
.swiper-slide .animate2,
.swiper-slide .animate3,
.swiper-slide .animate4,
.swiper-slide .animate5,
.swiper-slide .animate6,
.swiper-slide .animate7,
.swiper-slide .swiper-slide .animate,
.swiper-slide .swiper-slide .animate1,
.swiper-slide .swiper-slide .animate2, 
.swiper-slide .swiper-slide .animate3,
.swiper-slide .swiper-slide .animate4,
.swiper-slide .swiper-slide .animate5,
.swiper-slide .swiper-slide .animate6,
.swiper-slide .swiper-slide .animate7 {
	opacity: 0;
	transition: all 1s ease-in-out;
	transform: translate3d(0,40px,0)
}
.swiper-slide-active .animate,
.swiper-slide-active .animate1,
.swiper-slide-active .animate2,
.swiper-slide-active .animate3,
.swiper-slide-active .animate4,
.swiper-slide-active .animate5,
.swiper-slide-active .animate6,
.swiper-slide-active .animate7,
.swiper-slide-active .swiper-slide-active .animate,
.swiper-slide-active .swiper-slide-active .animate1,
.swiper-slide-active .swiper-slide-active .animate2,
.swiper-slide-active .swiper-slide-active .animate3,
.swiper-slide-active .swiper-slide-active .animate4,
.swiper-slide-active .swiper-slide-active .animate5,
.swiper-slide-active .swiper-slide-active .animate6,
.swiper-slide-active .swiper-slide-active .animate7 {
	opacity: 1;
	transform: translate3d(0,0,0);
}
.swiper-slide .animate {
	transition-delay: .5s;
}
.swiper-slide .animate1 {
	transition-delay: 1s;
}
.swiper-slide .animate2 {
	transition-delay: 1.5s;
}
.swiper-slide .animate3 {
	transition-delay: 2s;
}
.swiper-slide .animate4 {
	transition-delay: 2.5s;
}
.swiper-slide .animate5 {
	transition-delay: 3s;
}
.swiper-slide .animate6 {
	transition-delay: 3.5s;
}
.swiper-slide .animate7 {
	transition-delay: 7s;
}
.swiper-slide .animate1 .animate1 {
	transition-delay: 1s;
}
.swiper-slide .animate1 .animate2 {
	transition-delay: 1.5s;
}
.swiper-slide .animate1 .animate3 {
	transition-delay: 2s;
}
.swiper-slide .animate1 .animate4 {
	transition-delay: 2.5s;
}
.swiper-slide .animate1 .animate5 {
	transition-delay: 3s;
}
.swiper-slide .animate1 .animate6 {
	transition-delay: 3.5s;
}
.swiper-slide .animate1 .animate7 {
	transition-delay: 4s;
}
/* ========== LEFT PANEL ==========*/
.leftPanel {
  border-right: solid 1px #242424;
  width: 15%;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: 2;
}
.leftPanelWhite {
	border-color: #fafafa;
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 0;
  left: 0;
  margin-left: 11px;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  width: 15%;
}
.swiper-pagination-v .swiper-pagination-bullet {
  text-align: right;
  width: auto;
  height: 60px;
  font-size: 1rem;
  color: #242424;
  opacity: 1;
  background: none;
  display: block !important;
  margin: 0 !important;
  position: relative;
  padding: 0 40px 0 0;
  outline: none;
}
.swiper-pagination-v .swiper-pagination-bullet::before {
  content: "";
  height: 1px;
  background-color: #242424;
  width: 14px;
  position: absolute;
  margin: 0 5px;
  top: 38px;
  right: 0;
}
.swiper-pagination-v .swiper-pagination-bullet::after {
  content: "";
  height: 1px;
  background-color: #242424;
  width: 24px;
  position: absolute;
  top: .5em;
  right: 0;
}
.swiper-pagination-v .swiper-pagination-bullet-active {
  font-size: 1.1rem;
  font-weight: bold;
  color: #242424;
}
.fullBleed .swiper-pagination-bullet,
.fullBleed .swiper-pagination-bullet-active {
	color: #fafafa !important;
}
.fullBleed .swiper-pagination-bullet::before,
.fullBleed .swiper-pagination-bullet::after {
	background-color: #fafafa;
}
.swiper-pagination-v .swiper-pagination-bullet-active::after {
  height: 4px;
  background-color: #0082f0;
}
.swiper-container-vertical .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next, .swiper-container-vertical .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(1);
  opacity: 66%
}
.swiper-container-vertical .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev, .swiper-container-vertical .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(1);
  opacity: 33%
}
.swiper-container-vertical .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(1);
}
.swiper-pagination-bullet-active > .whiteMenu {
  color: #fafafa !important;
}
/* ========== RIGHT PANEL ==========*/
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {}
.centered {
  margin: 5% 5% 0 20%;
  position: relative;
}
.divBox {
  display: block;
}

.divBox10{
  width:10%;
}

.divBox25 {
  width: 25%;
}
.divBox28 {
  width: 28%;
}
.divBox32 {
  width: 32%;
}

.divBox30 {
  width: 30%;
}
.divBox35 {
  width: 35%;
}
.divBox38 {
  width: 38%;
}
.divBox40 {
  width: 40%;
}

.divBox45 {
  width: 45%;
}
.divBox48 {
  width: 48%;
}
.divBox50 {
  width: 50%;
}
.divBox60 {
  width: 60%;
}
.divBox70 {
  width: 70%;
}
.divBox100 {
  width: 100%;
}
.divBox img {
  margin-bottom: .5em;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.clearBoth {
  clear: both;
}
.marginTop2 {
  margin-top: 2% !important;
}
.marginTop5 {
  margin-top: 5% !important;
}
.marginTop10 {
  margin-top: 10% !important;
}
.marginTop15 {
  margin-top: 15% !important;
}
.marginTop20 {
  margin-top: 20% !important;
}

.marginTop30{
  margin-top: 30% !important;
}
.marginTop35{
  margin-top: 35% !important;
}
.marginTop40{
  margin-top: 40% !important;
}

.marginTop50{
  margin-top: 50% !important;
}

.marginTop60{
  margin-top: 60% !important;
}

.marginTop70{
  margin-top: 70% !important;
}

.marginTop80 {
  margin-top: 80% !important
}
.marginTopMinus {
  margin-top: -5% !important
}
.marginLeftRight2 {
  margin-right: 2%;
  margin-left: 2%;
}
.centered h2 {
}
.centered h3 {
}
.intro h2 {
	clear: both;
	line-height: 2.3em;
}
.introFirst h2 {
}
.introFirst h3 {
  margin: 0;
}
.positionAbsolute {
  position: absolute;
}
.positionRight {
  position: absolute;
  right: 0
}
.positionLeft {
  position: absolute;
  left: 0
}
.top25 {
  top: 25%;
}
.blackBox {
  background: #242424;
  padding: 5%;
  position: relative;
  color: #fafafa;
}
.whiteBox {
  background: #fafafa;
  padding: 5%;
  position: relative;
  color: #242424;
}
.bgImgWidth {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  display: block;
}
.whiteText {
  color: #fafafa;
}
.videoPlayer {
  width: 100%;
  display: inline-block;
  position: relative;
}
.videoPlayer .dummy {
  margin-top: 56.25%;
}
.videoPlayer .mainVideo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.slide1995 {
  background: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img2/1995-b.jpg") no-repeat center top;
  background-size: 120%;
  border:2px solid red;
}
.slide1950 {
  background: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/1950-a.jpg") no-repeat center;
  background-size: 100%;
}
.slide1959 {
  background: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/1959-a.jpg") no-repeat center top;
  background-size: 100%;
}
.slide2001 {
  background: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/2001-a.jpg") no-repeat right center;
  background-size: 100%;
}
.slide2011a {
  background: #242424;
}
.slide2011b {
  background:url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/2011-b.jpg") no-repeat center center;
}
.slide2011c {
  background: #242424;
}
.slide2011Position .centered {
  position: absolute;
  left: 0;
  top: 0;
  color: #FFF;
  width: 75%;
}
.slide2011Position .swiper-container-h .swiper-pagination {
  top: -20%;
  left: 20%;
}
.slide2011Position .swiper-pagination-h .swiper-pagination-bullet-active {
  background: #0082f0 !important;
}
.slide2011Position .swiper-pagination-h .swiper-pagination-bullet {
  background: #fafafa;
  opacity: 1 !important;
}
.btnWhite {
	border-color: #fafafa;
	color: #fafafa;
}
/* .slide2030 {
  background: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/2030-a.jpg") no-repeat right center;
  background-size: 100%;
} */
.slideEnd {

  background: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/end.gif") no-repeat center bottom;
  background-size: 100%;
}
.videoShow {
  display: none;
}
/* ========== SLIDER INSIDE BUTTON ========== */
.swiper-pagination-h .swiper-pagination-bullet {
  width: 70px;
  height: 4px;
  border-radius: 0;
  background: #869791;
  opacity: .5 !important;
  margin: 0 20px 0 0 !important;
  position: relative;
  outline: none;
}
.swiper-pagination-h .swiper-pagination-bullet::before {
  content: "";
  height: 20px;
  width: 70px;
  position: absolute;
  top: 0;
	background-color: transparent;
}
.swiper-pagination-h .swiper-pagination-bullet::after {
  content: "";
  height: 20px;
  width: 70px;
  position: absolute;
  bottom: 0;
	background-color: transparent;
}
.swiper-pagination-h .swiper-pagination-bullet-active {
  background: #0082f0;
  opacity: 1 !important;
  cursor: auto;
}
.swiper-container-h .swiper-pagination {
  text-align: left;
  position: relative;
  padding-top: 20px;
}
/* ========== MAIN CANVAS UP-DOWN BUTTON ========== */
.swiper-button-next, .swiper-button-prev {
  left: 50%;
  right: 0;
  margin-left: -30px;
  top: auto;
  width: 60px;
  background-position: 0 -12px;
  height: 80px;
  background-repeat: no-repeat;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
  outline: none;
}
.swiper-button-next:hover, .swiper-button-prev:hover {
  background-position: 0 16px;
}
.swiper-button-next {
  background-image: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/scroll.svg");
  bottom: 1%;
}
.nextWhite,
.prevWhite {
	background-image: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/scroll-w.svg") !important;
}
.swiper-button-prev {
  background-image: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/scroll.svg");
  transform: scaleY(-1);
  top: 5%;
	display: none !important;
}
#down.disabled, #up.disabled, #next.disabled, #prev.disabled {
  opacity: 0.2;
}
.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}
/* ========== MODAL ========== */
.timelineModal {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: scroll;
  background: #242424;
  z-index: 1;
  top: 0;
  display: none;
  font-family: "Ericsson Hilda",Helvetica,Arial,sans-serif;
  color: #fafafa;
}
.timelineModal .dates {
  margin: 0 5%;
}
.timelineModal dl {
  clear: both;
  overflow: hidden;
  width: 100%;
  margin: 0;
}
.timelineModal dt {
  width: 22%;
  float: left;
  font-size: 1.2em;
  text-align: right;
  color: #FAFAFA;
  margin: 0;
  line-height: 4.2em;
  font-family: "Ericsson Hilda",Helvetica,Arial,sans-serif;
}
.timelineModal dd {
  width: 75%;
  float: right;
  font-size: 1em;
  text-align: left;
  color: #FAFAFA;
  margin: 0;
  border-left: solid 1px #fafafa;
  line-height: 5em;
  position: relative;
}
.timelineModal dd::before {
  content: "";
  height: 1px;
  background-color: #fafafa;
  width: 18px;
  position: absolute;
  top: 50%;
  left: 0;
}
.timelineModal a {
  color: #fafafa;
  text-decoration: underline;
  padding-left: 2em;
}
.timelineModal a:hover {
  color: #0082f0;
}
.timelineModal .disabledMenu {
  display: none !important;
}
.modalButton {
  display: block;
  position: absolute;
  z-index: 1;
  left: 0;
	width: 15%;
	text-align: right;
  top: 2.5%;
  color: #242424;
  font-size: 1em;
  margin-left: 11px;
  text-decoration: none;
  padding-right: 40px;
  cursor: pointer;
  outline: none;
}
.modalButton::after {
    content: "";
    height: 1px;
    background-color: #242424;
    width: 24px;
    position: absolute;
    top: .5em;
    right: 0;
}
.modalWhite {
	color: #fafafa;
}
.modalWhite::after {
	background-color: #fafafa;
}
.modalButton:hover {
  color: #0082f0;
  text-decoration: none;
  border-bottom: none;
}
.modalClose {
  position: sticky;
  right: 2%;
  top: 2%;
  width: 40px;
  height: 40px;
  float: right;
  margin-bottom: -40px;
  background-image: url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/cancel.svg");
  background-repeat: no-repeat;
  background-size: 40px;
  cursor: pointer;
  z-index: 1;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}
.modalClose:hover {
  transform: rotate(90deg);
  border-bottom: none;
}

.text-1986{
  margin-left:20px;
}

/* ========== RESPONSIVE ========== */
@media screen and (max-width: 1024px) {
  .swiper-button-next, .swiper-button-prev {
    width: 40px;
    height: 40px;
    margin-left: -20px;
    background-position: 0 0;
  }
  .swiper-button-next:hover, .swiper-button-prev:hover {
    background-position: 0 0;
  }
  .intro h2 {
	font-size: 1.9rem;
    line-height: normal;
  }
}
@media screen and (max-width: 768px) {
  .centered {
    margin: 15% 2% 0;
  }
	.intro h2 {
		margin-top: 0;
	}
  .modalButton {
    font-size: 1em;
    left: auto;
    right: 2%;
    top: 2.5%;
    margin-left: 0;
    padding-left: 0;
    background: none;
	  width: auto;
	  padding-right: 0;
  }
	.modalButton::after {
		display: none;
	}
  .swiper-pagination-v .swiper-pagination-bullet {
    font-size: 1.4em;
  }
  .swiper-pagination-h .swiper-pagination-bullet, .swiper-pagination-h .swiper-pagination-bullet::before, .swiper-pagination-h .swiper-pagination-bullet::after {
    width: 24px;
    margin: 0 10px 0 0 !important;
  }
  .leftPanel, .swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    display: none;
  }
  .mainAppContainer {
    height: 85vh;
  }
  .mainAppContainer .appRatioFix {
    padding: 0;
  }
  .top25 {
    top: auto;
  }
  .timelineModal .dates {
    margin: 2em 1em;
  }
  .timelineModal dl {
    margin: 0 0 1.2em 0;
    clear: both;
  }
  .timelineModal dt {
    font-size: 1.3em;
    line-height: inherit;
    text-align: left;
    margin: 0 0 1.2em 0;
    float: none;
    width: auto;
  }
  .timelineModal dd {
    font-size: 1.2em;
    line-height: inherit;
    border-left: none;
    margin: 0 0 1.2em 0;
    float: none;
    width: auto;
  }
  .timelineModal dd::before {
    display: none;
  }
  .timelineModal a {
    padding-left: 0;
  }
  .modalClose {
    width: 20px;
    height: 20px;
    background-size: 20px;
  }
  .floatLeft, .floatRight {
    float: none;
  }
  .divBox25, .divBox28, .divBox32, .divBox35, .divBox38, .divBox40, .divBox48, .divBox50, .divBox60, .divBox70, .divBox100 {
    width: auto;
  }
  .divBox {
    margin: 0 0 .35em 0;
  }
  .bottom25 {
    bottom: auto;
  }
  .positionRight {
    position: relative;
  }
  .marginTop2, .marginTop5, .marginTop10, .marginTop15, .marginTop20, .marginTop80, .marginTopMinus {
    margin-top: 0 !important
  }
  .slide1995 {
    background-size: 185vh;
    background-position: center top;
  }
  .slide1950 {
    background-size: 160vh;
    background-position: center center;
  }
  .slide1959 {
    background-size: 160vh;
    background-position: center bottom;
  }
  .slide2001 {
    background-size: 160vh;
    background-position: center;
  }
  .slide2011a {
    background:url("/EmbeddedResource/1310896/4950db/assets/content/0a98f5e3cd29489b933c62bd155b0ced/img/2011.gif") no-repeat bottom center;
	  background-size: 160vh;
  }
  .slideEnd {
    background-size: 152vw;
    background-position: 95% bottom;
  }
  .slide2011Position .swiper-container-h .swiper-pagination {
    left: 2%;
  }
  .slide2011Position .centered {
	width: auto;
  }
  .bgVideo {
    display: none;
  }
  .videoShow {
    display: block;
  }
  .slide2030 {
    background-position: center top;
    background-size: 100vh;
  }
  .mobImgHide {
    display: none !important;
  }
  .mobTop80 {
	margin-top: 80% !important;
  }
  .mobTop60 {
	margin-top: 60% !important;
  }
	.mobTop40 {
	margin-top: 40% !important;
  }
  .img-1962{
    width:70%;
    margin:0 auto;
  }

  .heading-1977-1978{
    margin-bottom:24px;
  }

  .img-1984{
    width:60%;
  }

  .img-1986{
    width:60%;
  }

  .heading-1989-1991, .heading-1997-1998, .heading-2005-2009, .heading-2013-2014, .heading-margin{
    margin-bottom:24px;
  }

  .img-1992{
    height:32vh!important;
    object-fit:cover;
  }

  .img-1995-2{
    width:50%;
  }

  .img-2010{
    height:28vh!important;
    object-fit:cover;
  }

  .text-2018{
    line-height:110%;
  }

  .img-2020{
    height:20vh!important;
    object-fit:cover;
  }

  .img-2022{
    height:40vh!important;
    object-fit:cover;
  }

  .consumer-trends-btn{
    margin-bottom:24px;
  }

}

@media screen and (max-width: 540px) {
  .timelineModal dt, .timelineModal dd, .modalButton {
    font-size: 1em;
  }
}
@media screen and (max-width: 360px) {
  .timelineModal dt, .timelineModal dd, .modalButton {
    font-size: .9em;
  }
  .modalButton {
    background-size: 15px;
    height: 15px;
  }
}